class CreateAnnonceHabs < ActiveRecord::Migration
  def change
    create_table :annonce_habs do |t|
      t.integer :offre_type
      t.integer :bien_type
      t.string :dpe
      t.string :ges
      t.integer :nbr_pieces
      t.integer :nbr_chambres
      t.integer :surface_habitable
      t.integer :surface_terrain
      t.integer :nbr_niveaux
      t.integer :build_year
      t.string :chauffage_type

      t.timestamps null: false
    end
  end
end
